com.sun.source.tree

## Interface IdentifierTree

All Superinterfaces:
  ExpressionTree, Tree

    public interface IdentifierTree
    extends ExpressionTree

A tree node for an identifier expression. For example:

       name

Since:
  1.6
See Also:
  "The Java Language Specification, 3rd ed, section 6.5.6.1"

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.sun.source.tree.Tree

`Tree.Kind`

### Method Summary

Methods
`Name` `getName()`

### Methods inherited from interface com.sun.source.tree.Tree

`accept, getKind`

### Method Detail

#### getName

    Name getName()

Copyright © 2005, 2014, Oracle and/or its affiliates. All rights reserved.